/**
 * @file
 * Visual styles for Corporate+'s article content type.
 */

.node--type-article .node__meta {
    margin-bottom: 0;
}

.node--type-article .node__header {
    margin-bottom: 1.5em;
}

.node--type-article .node__meta .inline-list {
    margin-top: 0;
    margin-bottom: 0;
}

.page-node-type-article .page-title {
    margin-bottom: 10px;
}


/* article layout */

.node--type-article .node__side {
    float: left;
    width: 75px;
    padding-right: 20px;
    min-height: 1px;
}

.node--type-article .node__side+.node__main-content {
    overflow: hidden;
}

@media (max-width: 480px) {
    .node--type-article .node__side {
        margin-top: 10px;
    }
}


/*article header*/

.node--type-article .node__submitted-info {
    font-size: 11px;
}


/*article side styling*/

.node--type-article .node__side .user-picture {
    margin-bottom: 20px;
}

.node--type-article .node__submitted-date {
    font-weight: 700;
    text-align: center;
    line-height: 1;
    margin: 6px 0 0 0;
    border-right: 1px solid #c2c2c2;
    padding-bottom: 10px;
    display: block;
}

.node--type-article .node__submitted-date .month {
    margin-top: -2px;
}

.node--type-article .node__submitted-date .month,
.node--type-article .node__submitted-date .year {
    font-size: 14px;
    text-transform: uppercase;
}

.node--type-article .node__submitted-date .day {
    font-size: 29px;
    font-weight: 900;
    margin-bottom: 2px;
}

.node--type-article .node__comments {
    margin-top: 6px;
    margin-bottom: 20px;
    border-right: 1px solid #c2c2c2;
    display: block;
    font-weight: 700;
    text-align: center;
}

.node--type-article .node__submitted-date+.node__comments {
    border-top: 1px solid #c2c2c2;
    margin-top: 0;
}

.node--type-article .node__comments i {
    color: #363636;
    margin-bottom: 5px;
    width: 100%;
    padding-top: 17px;
}

.node--type-article .node__comments-count {
    font-size: 11px;
    color: #363636;
    padding-bottom: 15px;
}

.node ul.inline li.comment-add {
    display: none;
}